#pragma once

#include "CoreMinimal.h"
#include "BasePerkIconStrategy.h"
#include "S43P02IconStrategy.generated.h"

UCLASS(Blueprintable)
class US43P02IconStrategy : public UBasePerkIconStrategy
{
	GENERATED_BODY()

public:
	US43P02IconStrategy();
};

FORCEINLINE uint32 GetTypeHash(const US43P02IconStrategy) { return 0; }
